
Infrastructure - Task #215

Add project brainstorming to February CCIT agenda

2010-01-29 21:14 - Todd Vision

Status: Closed Start date:  

Priority: High Due date:  

Assignee: Dave Vieglais % Done: 100%

Category: Management Estimated time: 0.00 hour

Target version: Internships - Summer 2010   

Milestone: None Story Points:  

Product Version: *   

Description

Notify CCIT ahead of time of need to consider relevant projects, reserve time in February meeting to discuss projects as a group.

They should be appropriate and of interest to trainees, but also an appropriate investment of time for DataONE personnel.

History

#1 - 2010-02-04 22:14 - Bruce Wilson

See https://dataone.org/member-area/projects/summer-internships/2010-internship-project-ideas

#2 - 2010-03-16 04:03 - Dave Vieglais

- Status changed from New to Closed

Should have been closed back at the SBA CCIT meeting.
